{
  "pages": [
    {
      "path": "root/index/index",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "root/goodsCategory/goodsCategory",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "root/shoppingCart/shoppingCart",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "root/user/user",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    }
  ],
  "easycom": {
    "custom": {
      "^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue"
    }
  },
  "subPackages": [
    // 1.0分包
    {
      "root": "pages",
      "name": "pages",
      "pages": [
        {
          "path": "share/index",
          "style": {
            "navigationBarTitleText": "分享"
          }
        },
        {
          "path": "orderList/orderList",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "address/address",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "createAddress/createAddress",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "login/guid",
          "style": {
            "navigationBarTitleText": "登录",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "login/index",
          "style": {
            "navigationBarTitleText": "登录",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "login/login",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "search/search",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "goodsList/goodsList",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "shoppingCartJump/shoppingCart",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "submitOrder/submitOrder",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "submitOrder/shopSelect",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "selectStore/selectStore",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "newGoods/newGoods",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "groupBuy/groupBuy",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "seckilling/seckilling",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "discount/discount",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "bargaining/bargaining",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "streaming/streaming",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "goodsDetail/goodsDetail",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "orderInfo/orderInfo",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "evaluate/evaluate",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "footprint/footprint",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "collect/collect",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "selectRefundGood/selectRefundGood",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "refund/refund",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "refundList/refundList",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "refundInfo/refundInfo",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "userInfo/index",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "userInfo/userInfo",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "selectPlay/selectPlay",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "goodsReply/goodsReply",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "addLogistics/addLogistics",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "discountCoupon/index",
          "style": {
            "navigationBarTitleText": "优惠券",
            "enablePullDownRefresh": false,
            "navigationStyle": "default",
            "navigationBarBackgroundColor": "#FFFFFF"
          }
        },
        {
          "path": "payStatus/index",
          "style": {
            "navigationBarTitleText": "支付状态"
          }
        },
        {
          "path": "webview/index",
          "style": {
            "navigationStyle": "default",
            "navigationBarTitleText": ""
          }
        }
      ]
    },
    // 活动
    {
      "root": "views/activity",
      "name": "views/activity",
      "pages": [
        {
          "path": "groupBy/index"
        },
        {
          "path": "groupBy/detail"
        },
        {
          "path": "afterVerification/index"
        }
      ]
    },
    // 分销
    {
      "root": "views/distribution",
      "name": "views/distribution",
      "pages": [
        {
          "path": "center/index"
        },
        {
          "path": "applyFor/index"
        },
        {
          "path": "team/index"
        },
        {
          "path": "commission/index"
        },
        {
          "path": "order/index"
        },
        {
          "path": "goods/index"
        },
        {
          "path": "datum/index"
        }
      ]
    },
    // 会员
    {
      "root": "views/member",
      "name": "views/member",
      "pages": [
        {
          "path": "index/index"
        }
      ]
    },
    // 账户模块
    {
      "root": "views/account",
      "name": "views/account",
      "pages": [
        {
          "path": "signIn/index"
        },
        {
          "path": "integral/index"
        },
        {
          "path": "recharge/index"
        },
        {
          "path": "withdraw/index"
        },
        {
          "path": "balance/index"
        }
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": " ",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom"
  },
  "tabBar": {
    "color": "#282828",
    "selectedColor": "#ee6d46",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "height": "50px",
    "fontSize": "10px",
    "iconWidth": "24px",
    "spacing": "3px",
    "list": [
      {
        "pagePath": "root/index/index",
        "iconPath": "static/images/icon-home.png",
        "selectedIconPath": "static/images/icon-home-hot.png",
        "text": "首页"
      },
      {
        "pagePath": "root/goodsCategory/goodsCategory",
        "iconPath": "static/images/icon-class.png",
        "selectedIconPath": "static/images/icon-class-hot.png",
        "text": "分类"
      },
      {
        "pagePath": "root/shoppingCart/shoppingCart",
        "iconPath": "static/images/icon-cart.png",
        "selectedIconPath": "static/images/icon-cart-hot.png",
        "text": "购物车"
      },
      {
        "pagePath": "root/user/user",
        "iconPath": "static/images/icon-user.png",
        "selectedIconPath": "static/images/icon-user-hot.png",
        "text": "我的"
      }
    ]
  },
  "uniIdRouter": {}
}
